<template>
  <v-dialog v-model="dialog" width="300px">
    <v-card>
      <v-card-title>
        <span class="headline">เหตุผล</span>
      </v-card-title>
      <v-card-text>
        {{ remark }}
      </v-card-text>
      <v-card-actions>
        <v-spacer></v-spacer>
        <v-btn color="red darken-1" text @click="$emit('update:close', false)">
          ปิด
        </v-btn>
      </v-card-actions>
    </v-card>
  </v-dialog>
</template>

<script>
export default {
  props: ["dialog", "remark"],
};
</script>

<style>
</style>